name: Simplify
type: module
description: 'Simplifies the user interface by hiding particular fields.'
package: User interface
core_version_requirement: ^9.1 || ^10 || ^11
configure: simplify.admin

# Information added by Drupal.org packaging script on 2024-10-08
version: '2.2.0'
project: 'simplify'
datestamp: 1728390704
